Hello,

I think it would make sense if the AbstractView had access to the $this->request in the $this->initializeView method available, as many
initializations might need the current controller, ... to resolve a template path, for example.

Greets,
Sebastian

History
#1 - 2009-01-27 18:08 - Karsten Dambekalns
- Tracker changed from Bug to Feature

#2 - 2009-05-19 12:34 - Robert Lemke
- Target version set to 283

#3 - 2009-06-04 15:34 - Robert Lemke
- Category set to MVC
- Status changed from New to Resolved

I think this was solved by #3302 in r2225

#4 - 2009-06-04 15:34 - Robert Lemke
- Target version changed from 283 to 1.0 alpha 1
